Bug 477785 - IPW 3495 - WPA not working
IPW 3495 - WPA not working
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-23 13:05 EST by stijn
Modified: 2009-12-18 02:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:22:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stijn 2008-12-23 13:05:56 EST
Description of problem:

Wifi does not connect under Fedora 10 with IPW 3495 when using WPA encryption

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Saou 2008-12-23 14:53:09 EST
This has nothing to do with the firmware package, so changing to kernel and reassigning.

Note the the initial reporter : Without any further details, no one will be able to help you, as "it doesn't work" reports aren't useful at all. I hope you'll be quick and cooperative to provide useful information so that things can be worked out.
Comment 2 stijn 2008-12-23 15:37:10 EST
Dear Matthias,

In understand.  I will try to be a bit more complete (although I have to admitt I am sort of a newbie here).

I have a Fujitsu-Siemens Amilo Pi 1556 with Intel Pro Wireless 3495 ABG.  I just upgraded from Fedora 8 to Fedora 10.  Wireless worked on Fedora 8, both with and with-out WPA. I did install the driver manually under Fedora 8, though.

I understand that in Fedora 10, the IPW 3495 driver has been included in the kernel.

However, under Fedora 10, there is no way I can connect to WPA-encrypted wireless networks (I have tried several).  It just keeps asking for the password over and over.  Unencrypted networks are fine, though.

There is a thread on this problem on www.fedoraforum.org:

http://forums.fedoraforum.org/showthread.php?t=193296&highlight=fedora+WPA

I tried to update to the latest (unstable kernel) as suggested on the forum.  Does not help.  But it does look like it's a kernel problem...

If you need any more info, please tell me.  I will try my best.

Thanks!

(In reply to comment #0)
> Description of problem:
> 
> Wifi does not connect under Fedora 10 with IPW 3495 when using WPA encryption
> 
> Version-Release number of selected component (if applicable):
> 
> 
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1.
> 2.
> 3.
> 
> Actual results:
> 
> 
> Expected results:
> 
> 
> Additional info:
Comment 3 Bug Zapper 2009-11-18 05:33:14 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:22:56 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.